{
  "pages": {
    "/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/css/app/layout.css",
      "static/chunks/app/layout.js"
    ],
    "/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/page.js"
    ],
    "/dashboard/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/dashboard/page.js"
    ],
    "/loans/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/loans/page.js"
    ],
    "/agents/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/agents/page.js"
    ],
    "/commissions/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/commissions/page.js"
    ],
    "/inventory/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/inventory/page.js"
    ],
    "/admin/withdrawal-requests/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/withdrawal-requests/page.js"
    ]
  }
}